package org.wfc.system.service;

import org.wfc.common.core.web.page.TableDataInfo;
import org.wfc.system.domain.vo.SysDashboardVo;

/**
 * @description:
 * @author: cyc
 * @since: 2025-01-07
 */
public interface ISysDashboardService {

    TableDataInfo getSiteList(String searchKey, Integer pageNum, Integer pageSize);

    SysDashboardVo overview();
}
